[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_spline' (#crwlib)

# LS_Spline

## Declaration

Source position: _crw_spline.pas line 121

`function LS_Spline(`
`N: Integer;`
`const x: array of Double;`
`const y: array of Double;`
`const p: array of Double;`
`var z: array of Double;`
`var k: array of Double;`
`nL: Integer = 2;`
`pL: Double = 0;`
`nR: Integer = 2;`
`pR: Double = 0`
`):Boolean;`